html,body,h1,h2,h3,h4,p,ul,ol,li {margin:0px; padding:0px; list-style:none}

@font-face {
    font-family: 'HeliosCondLightNormal';
    src: url('fonts/helioscondlight.eot');
    src: url('fonts/helioscondlight.eot') format('embedded-opentype'),
         url('fonts/helioscondlight.woff') format('woff'),
         url('fonts/helioscondlight.ttf') format('truetype'),
         url('fonts/helioscondlight.svg#HeliosCondLightNormal') format('svg');
}
body { background: url(images/header_bg_rep.jpg) top center repeat-x #fff}
#page-wrap {
font: normal 12px/18px Arial, Helvetica, sans-serif;
color: #424242;
}
#header {
position: relative;
background: url(images/header_bg_rep.jpg) repeat-x scroll 0 0;
}
.h_wide {
background: url(images/header_bg.jpg) no-repeat scroll center top;
}
#header .inner {
height: 155px;
}
.inner {
position: relative;
width: 960px;
margin: 0 auto;
}
#logo {
width: 159px;
height: 115px;
background: url(images/logo.png) no-repeat scroll 0 0;
left: 14px;
top: 30px;
position: absolute;
z-index: 20;
display: block;
text-align: left;
text-indent: -99999px;
border: none;
outline: none;
text-decoration: none;
}
#header .pnum, #header .email {
display: block;
width: 404px;
height: 14px;
background: url(images/phone_bg.png) no-repeat scroll 0 0;
position: absolute;
right: 14px;
top: 82px;
display: block;
text-align: left;
text-indent: -99999px;
border: none;
outline: none;
text-decoration: none;
}
#header .email {
background: url(images/email_bg.png) no-repeat scroll 0 0;
top: 100px;
}
#nav {
display: block;
background: url(images/nav_bg.png) repeat-x scroll 0 0;
position: relative;
z-index: 30;
}
#nav .inner {
height: 52px;
}
#nav ul {
margin: 0;
float: right;
padding: 0 14px;
}
#nav ul li {
float: left;
margin: 0 0 0 35px;
position: relative;
}
#nav ul li a {
font: normal 20px/52px 'HeliosCondLightNormal', Arial, Helvetica, sans-serif;
color: #343434;
text-transform: uppercase; text-decoration:none
}
.featured_wrap {
display: block;
background: url(images/feature_bg_outer.jpg) repeat-y scroll center top #000;
height: 365px;
position: relative;
padding-top: 14px;
z-index: 20;
}
.credit {
display: block;
text-align: center;
color: #787878;
text-transform: uppercase;
background: #000;
border-top: 1px solid #323232;
font: normal 11px/48px Verdana, Geneva, sans-serif;
height: 48px;
}
.credit a {
color: #787878;
}